body {
background-color: #ffffff;
}
form {
background-color: #ffffff; 
padding: 10px; 
border: 1px solid #29abe2;  
border-radius: 10px;
max-width: 70%; 
margin: 0 auto; 
}
.Administrador {
  background-color: red;
}
.Usuario {
  background-color: yellow;
}
.Invitado {
  background-color: green;
}
input[type="text"],
input[type="file"],
input[type="number"],
input[type="email"],
input[type="date"],
input[type="password"] { 
width: 84%; 
border: 1px solid #29abe2;  
padding: 10px 20px;  
color: #142c47;
background-color: #ffffff;
border-radius: 3px;
font-size: 16px;
 margin-bottom: 5px; 
 margin-top: 10px;
}
 textarea {
  width: 92%;
  border: 1px solid #29abe2; 
  padding: 10px 20px;  
  color: #142c47;  
  background-color: #ffffff;
  border-radius: 3px;  
  font-size: 16px; 
  margin-bottom: 5px; 
  margin-top: 10px;

  }

 input[type="button"],
 select {
  width: 98%;
  border: 1px solid #29abe2; 
  padding: 10px 20px;  
  color: #142c47;  
  background-color: #ffffff;
  border-radius: 3px;  
  font-size: 16px; 
  margin-bottom: 5px; 
  margin-top: 10px;

  }

button,
input[type="submit"] {
background-color: #29abe2; 
border: 1px solid #63afd1;
color: #ffffff;  
padding: 10px 20px;  
border-radius: 4px;  
cursor: pointer; 
margin-top: 10px;
}

label {
display: block;  
margin-bottom: 5px;  
color: #142c47;  
font-weight: bold; 
padding: 10px; 

}

input[type="checkbox"] {
display: inline-block;  
margin-right: 10px; 
margin-bottom: 10px;
font-size: 16px; 
padding: 10px; 

}

.error {
  color: #ff0000; 
  font-weight: bold;
}

div{
  width: 100%; 
  border-radius: 10px;
  margin-top: 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px; 

}
.buscar{
  background-color: #ffffff; 
  padding: 10px; 
  /* border: 1px solid #29abe2;   */
  border-radius: 5px;
  max-width: 100%; 
  margin: 0 auto; 
}
div.buscar{
  width: 100%; 
  border-radius: 10px;
  margin-top: 1px;
  box-shadow: -3px -3px 9px #9bcfffa2,
              3px 3px 7px rgba(147, 149, 151, 0.671);
  display: flex;
  justify-content: center;
  align-items: center;
}
div.deTitular{
  width: 100%; 
  border-radius: 10px;
  margin-top: 1px;
  box-shadow: -3px -3px 9px #9bcfffa2,
              3px 3px 7px rgba(147, 149, 151, 0.671);
  display: flex;
  justify-content: center;
  align-items: center;
}
h1 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

p {
  font-size: 18px;
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}
      @media only screen and (max-width: 600px) {
        div {
          height: auto;
          width: 90%;
          margin: 0 auto;
        }
        form {
          width: 100%;
        }
        button {
          width: 100%;
        }
        label {
          font-size: 1.5rem;
        }
      }